<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f377ed6aeb99441b29fa4df0a1a0e51">
  <dict>
    <!--2023-01-31 11:39:13.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:39:13.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
